
Installer - Bug #31671

Ensure postgresql-docs and postgresql-contrib are removed as part of postgresql upgrade

01/19/2021 01:56 AM - Eric Helms

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1897129 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/640

  

Description

Associated revisions

Revision 9f429052 - 01/25/2021 02:50 PM - Eric Helms

Fixes #31671: Ensure postgresql-contrib and -docs are removed during upgrade

History

#1 - 01/19/2021 02:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/640 added

#2 - 01/25/2021 02:50 PM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#3 - 01/25/2021 02:52 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Ensure postgresql-docs and postgresql-contrib is removed as part of 6.8 postgresql upgrade

 to Ensure postgresql-docs and postgresql-contrib are removed as part of postgresql upgrade

- Category set to foreman-installer script

- Triaged changed from No to Yes

#4 - 01/25/2021 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|9f4290523324fa9878932f89a98857e27c9f4eb1.
